html, body {
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #3f562f;
    scrollbar-face-color: #3f562f;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-darkshadow-color: #3f562f;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #3f562f;
    scrollbar-arrow-color: #FFFFFF;
}

body{
	margin:0px;
	padding:5px 10px 20px 10px;
	background-image:url(images/news_back.jpg);
	background-repeat:repeat;
	color:#FFFFFF;
	font-size:12px;
	line-height:1.5em;
	width:160px;
}
dt{	font-weight:bold;}
dd{	margin-left:10px;}
a{color:#ccff00; }
a:hover{
	background-color:#003333;
	color:#ccff00;
}
a:visited{color:#ccff00;}
a:active{color:#ccff00;}
